:PROPERTIES:
:ID:       511a96a2-2077-4392-8cc8-2cb4bfdc508d
:mtime:    20220109121318
:ctime:    20220104163421
:END:
#+title: Japon
#+filetags: :Voyage:

* Lieux intéressants (et pas encore visités)
** [[id:e4e194fe-9ec8-4113-b7e0-03eef0c8e5a9][Lac Tazawa]]
** [[id:c3a27514-ca24-4e28-b6e3-09b8fc2d73a8][Ligne Tenryū Hamanako]]
